.scroll-custom::-webkit-scrollbar { width: 10px;}    
.scroll-custom::-webkit-scrollbar-track { background: #c9c9c9;    } 
.scroll-custom::-webkit-scrollbar-thumb { background: #490082; border: 1px solid #490082; border-radius:20px}    
.scroll-custom::-webkit-scrollbar-thumb:hover {background: #490082;    }  

.image-carousel{    max-height:600px;   }

@media screen and (max-width: 900px){.image-carousel{max-height:400px;   }}
@media screen and (max-width: 700px){.image-carousel{max-height:300px;   }}
@media screen and (max-width: 500px){.image-carousel{max-height:250px;   }}
@media screen and (max-width: 400px){.image-carousel{max-height:200px;}}

.single-item > button { padding: 20px;position: absolute;right: 0;left: auto;  bottom: 50%; z-index: 9;} 
.single-item > button:first-child{left: 0;  right: auto;} 


.three-item > button { padding: 20px;position: absolute;right: -10%;left: auto;  bottom: 20%; z-index: 9;} 
.three-item > button:first-child{left: -10%;  right: auto;} 


.tablinks {
    background-color: inherit;
    border-radius: 0px;
    margin-right: 10px; 
    border:none;
    outline: none;
    cursor: pointer;
    padding:10px 20px !important;
    transition: 0.3s;
    font-size: 17px;
    cursor: pointer;
    display: inline-block;
}

.tablinks:hover{
    background-color: #ddd;
}      
.tab_active {
    border: 2px #490082 dashed;
    color: #490082;
}

.tabcontent {
    display: none;
} 
.tablinks:first-child {
    display: block; 
}


.btn_indicador:hover::before {
  content: attr(title);
  background-color: #333;
  color: #fff;
  padding: 4px;
  border-radius: 4px;
  position: absolute;
  z-index: 1;
  top: 20px;
  left: 0;
  width: 200px;
  font-size: 14px;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
}

.btn_indicador:hover::after {
  content: '';
  position: absolute;
  top: 10px;
  left: 15px;
  border-style: solid;
  border-width: 8px 8px 0 8px;
  border-color: #333 transparent transparent transparent;
}

.meter {
    box-sizing: content-box;
    height: 10px; 
    position: relative;
    margin: 60px 0 20px 0; 
    background: #fff;
    border-radius: 25px;
    padding: 10px 0px;
    box-shadow: inset 0 -1px 1px rgba(255, 255, 255, 0.3);
    margin:0;
}

.meter > span {
    display: block;
    height: 100%;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    background-color: #490082;
    background-image: linear-gradient(
      center bottom,
      rgb(43, 194, 83) 37%,
      rgb(84, 240, 84) 69%
    );
    box-shadow: inset 0 2px 9px rgba(255, 255, 255, 0.3),
      inset 0 -2px 6px rgba(0, 0, 0, 0.4);
    position: relative;
    overflow: hidden;
}
  
.meter > span:after,
.animate > span > span {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-image: linear-gradient(
      -45deg,
      rgba(255, 255, 255, 0.2) 25%,
      transparent 25%,
      transparent 50%,
      rgba(255, 255, 255, 0.2) 50%,
      rgba(255, 255, 255, 0.2) 75%,
      transparent 75%,
      transparent
    );
    z-index: 1;
    background-size: 50px 50px;
    animation: move 2s linear infinite;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    overflow: hidden;
}

.animate > span:after {
    display: none;
}

@keyframes move {
    0% {
        background-position: 0 0;
    }
    100% {
        background-position: 50px 50px;
    }
}

#bank_info {
    display: block;   
}


#preloader {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#490082; 
    z-index:999; 
}
#preloader > .inner {
    position: absolute;
    top: 50%; 
    left: 50%;
    transform: translate(-50%, -50%);  
}
.bolas > div {
    display: inline-block;
    background-color: #fff;
    width: 25px;
    height: 25px;
    border-radius: 100%;
    margin: 3px;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: animarBola;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
.bolas > div:nth-child(1) {
    animation-duration:0.75s ;
    animation-delay: 0;
}
.bolas > div:nth-child(2) {
    animation-duration: 0.75s ;
    animation-delay: 0.12s;
}
.bolas > div:nth-child(3) {
    animation-duration: 0.75s  ;
    animation-delay: 0.24s;
}
 
@keyframes animarBola {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
    16% {
        -webkit-transform: scale(0.1);
        transform: scale(0.1);
        opacity: 0.7;
    }
    33% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1; 
    } 
}

.input_basics{
    display:none !important;
}

.imagem-colorida{
   filter: grayscale(100%);
} 
.imagem-colorida:hover{
   filter: grayscale(0%);
} 